AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

YODA_HEADER_FILES           = VarDumpEvent.h VarDumpRecord.h
yodaincdir                  = $(includedir)/yoda/varDump
yodainc_HEADERS             = ${YODA_HEADER_FILES}

YODA_SOURCES                = VarDumpEvent.cpp VarDumpRecord.cpp

noinst_LTLIBRARIES          = libvardumpevent.la

libvardumpevent_la_SOURCES  =   ${YODA_HEADER_FILES}   \
                                ${YODA_SOURCES}

